[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

redhat install problems

From: jim <jim_at_osrecords.com>
Date: 2005-07-22 11:48:33 CEST

Hi,

I am new to subversion and I having problems installing it on redhat 7.2.

Some of the packages (apache,db4) install OK using rpm but zlib fails (and
it appears to be a prerequisite for neon).

> rpm -V -p zlib-1.1.4-0.1.i386.rpm gives the message 'missing
/usr/lib/libz.so.1.1.4'
and
> rpm -i zlib-1.1.4-0.1.i386.rpm gives the message 'file
/usr/lib/libz.so.1 from install of zlib-1.1.4-0.1 conflicts with file from
package zlib-1.1.3-24'
I haven't installed zlib before so I don't know whether this message is
spurious.

Can you help, please?

Thanks,

Jim Peden
Received on Fri Jul 22 12:19:16 2005

This is an archived mail posted to the Subversion Users mailing list.